*,*::before,*:after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 10px;
}

.container__main{
    max-width: 628px;
}

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
}

.header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2a2c32;;
    z-index: 2;
    opacity: 0.85;
}

.header__body {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 80 px;
    align-items: center;
}

.header__logo {
    flex: 0 0 80px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    z-index: 3;
}

.header__logo img {
    max-width: 100%;
    display: block;
}

.header__burger {
    display: none;
}

.header__list {
    display: flex;
    position: relative;
    z-index: 2;
}

.header__list li {
    list-style: none;
    margin: 0 0 0 20px;
}

.header__link {
    color:#fff;
    text-transform:uppercase;
    font-size: 18px;
    text-decoration: none;
}

.hello {
    min-height: 100vh;
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    background: url(/main_pic.webp) no-repeat;
    position:relative;
    z-index: 1;
    background-size: cover;
    margin-top: 80px; 
}

.hello::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    z-index: 0;
}

.hello__item {
    margin: 0 auto;
}

.hello__text {
    font-family: Xolonium, sans-serif;
    font-size: 20px;
    color: #fff;
    z-index: 3;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    line-height: 300%;
    letter-spacing: 3px;
    margin: 5px;
}

.hello__buttons {
    display: flex;
    justify-content: space-between;
    margin: 15% 0 0 0;
    position: relative;
    z-index: 1;
    margin-right: 40%;
}

.hello__button {
    background-color: #0043ea;
    box-shadow: 0 6px 13px -5px #0043ea;
    border: none;
    border-bottom: solid #082a90;
    border-radius: 3px;
    padding: 16px 24px;
    min-height: 52px;
    height: auto;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    display: inline-flex;
    justify-content: center;
    color: #fff;
}

@media (max-width: 767px){
    
    body.lock{
        overflow: hidden;
    }

    .header__body{
        height: 50px;
    }

    .header__logo{
        flex: 0 0 40px;
    }

    .header__burger{
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        z-index: 3;
    }

    .header__burger span {
        position: absolute;
        background-color: #fff;
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all 0.3s ease 0s;
    }

    .header__burger:before,
    .header__burger:after {
        content:'';
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }

    .header__burger:before {
        top: 0;
    }

    .header__burger:after {
        bottom: 0;
    }

    .header__burger.active:before {
        transform:rotate(45deg);
        top: 9px;
    }

    .header__burger.active:after {
        transform:rotate(-45deg);
        bottom:9px;
    }

    .header__burger.active span {
        transform: scale(0);
    }

    .header__menu {
        position: fixed;
        top: -100% ;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: #18b5a4;
        padding: 70px 10px 20px 10px;
        transition: all 0.3s ease 0s;
    }

    .header__menu.active {
        top: 0;
    }

    .header__list {
        display: block;
    }
    .header__list li {
        margin: 0 0 20px 0;
    }

    .hello{
        margin-top: 0;
    }

    .hello__text h1 {
        font-size: 30px;
        padding: 0 15px;
    }
    .hello__buttons {
        margin-right: 20px;
        padding-left: 20px;

    }
}

@media (max-width: 463px) {
    .hello__text h1 {
        font-size: 20px;
    }

    .hello__buttons{
        flex-direction: column;
    }

    .hello__button {
        min-width: 100%;
        margin: 5px;
        justify-content: center;
    }
}

@media (max-height: 630px) {
    .hello__text h1{
        font-size: 20px;
        line-height: 200%;
    }

    .hello_buttons {
        margin-top: 3%;
    }

    .hello {
        margin-top: 10px;
    }
}